History

#1 - 24/10/2024 09:12 - D5 Duy Diing
- Due date set to 24/10/2024
- Assignee changed from D& Duy Diing to Ta Quang Vinh

#2 - 28/10/2024 08:26 - Ta Quang Vinh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 28/10/2024 10:20 - Ta Quang Vinh
- % Done changed from 0 to 100
